package kr.co.jinwoosi.clfd.clfd.dgns.model;

import lombok.NoArgsConstructor;
import lombok.ToString;

@ToString(callSuper = true)
@NoArgsConstructor
public class DgnsDtlSearch extends DgnsDtl {
    public DgnsDtlSearch(Long dgnsDtlId) {
        super.setDgnsDtlId(dgnsDtlId);
    }
}
